---
:id: 141128048
:submitters:
- :name: Nik Szymczyk
  :email: nszymcz@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-15 03:26:38.551357000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-14 20:26:38.551357000 Z
:status: processed
:score: 65.0
